Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.metal.ai/v1/screenings \ --header 'Content-Type: application/json' \ --header 'x-metal-api-key: <api-key>' \ --header 'x-metal-client-id: <api-key>' \ --data ' { "company": "<string>", "deal": "<string>", "dataEntities": [ "<string>" ], "workspace": "<string>", "skipSections": [ "<string>" ] } '
{ "data": { "id": "<string>", "company": "<string>", "deal": "<string>", "status": "completed", "industry": "<string>", "sector": "<string>", "subsector": "<string>", "dataEntities": [ "<string>" ], "sections": [ {} ], "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Creates a new screening.
The Client ID of your API key.
The secret value of your API key.
Show child attributes